Bug 125752 - Docs project page says DocBook V4.1, but using V4.2
Summary: Docs project page says DocBook V4.1, but using V4.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: website   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://fedora.redhat.com/projects/docs/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-10 20:48 UTC by Mark Johnson
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 21:26:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Johnson 2004-06-10 20:48:06 UTC
Description of problem:

The homepage of the Fedora docs project says that the project uses
DocBook XML V4.1, but the file "example-tutorial-en.xml" uses V4.2.

The Docs home page ought to be updated to reflect this.

Comment 1 Tammy Fox 2004-08-12 21:26:06 UTC
Thanks for the catch. It should be fixed on the live website within
the hour.


Note You need to log in before you can comment on or make changes to this bug.